/*

File:	 custom.css

Description:	Custom styles for your theme


To properly utilize custom.css you will have to mention a CSS class and it's new properties/values. For 

instructions open the following article:

http://templatic.com/docs/using-custom-css-for-theme-customizations/


PS: Don't forget to activate custom.css in your theme settings area


ADD YOUR CODE AFTER THIS ENDING COMMENT TAG -----------> */ 



.flexslider ul.slides li .slider-post h3 a, .flexslider ul.slides li .slider-post h2  {
background-color: transparent;
font-family: 'Oswald', sans-serif;
}

.flexslider ul.slides li .slider-post a.sub-title
{
background-color: transparent;
font-family: 'Open Sans Condensed', sans-serif;
}

.flexslider ul.slides li .slider-post h2 a {
  color: #2b2b2b;
font-family: 'Oswald', sans-serif;
  
}

.flexslider ul.slides li .slider-post h2 a:hover {
color: #1b4bff;
  text-decoration: none;
  
  font-weight: bold
}

.flexslider ul.slides li .slider-post a.sub-title {
background-color: transparent;
color: #ffffff;
text-decoration: none;
}

.flexslider ul.slides li .slider-post a.sub-title:hover {
color: #1b4bff;
text-decoration: none;
}


#booking .booking_small_widget, .footer-wrap, body div.product form.cart .button, body #content div.product form.cart .button {
  background-color: #000000;
}

h3 #footer html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
font-family: 'Open Sans Condensed', sans-serif;

}

.entry-content p, .entry-content ol, .entry-content ul, .title_space p, .title_space ol, .title_space ul {
  font-size: 19px;
}

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
font-size: 101%;
}

#sidebar-primary .widget ul.resources li span, #sidebar-primary .widget ul.resources li span a, #footer .widget ul.resources li span, #footer .widget ul.resources li span a, #footer .footer-content p > a, div.byline, .loop-entries li .byline, .pos_navigation a em, del span.amount {
  
  font-size: 15px;
}

#content h1, .page h1.page-title {
color: #FFF;
}

body .cart .button, body .cart input.button, body .cart-collaterals .shipping_calculator .button, body a.button, body button.button, body input.button, body #respond input#submit, body #content input.button, #searchform input[type="submit"], body .cart .button:hover, body .cart input.button:hover, body .cart-collaterals .shipping_calculator .button:hover, body a.button:hover, body button.button:hover, body input.button:hover, body #respond input#submit:hover, body #content input.button:hover, #searchform input[type="submit"]:hover{
color: #080808 !important;
}


button, input[type="reset"], input[type="submit"], input[type="button"], .comment-reply-link, .comment-reply-login, body .cart .button, body .cart input.button, body .cart-collaterals .shipping_calculator .button, body a.button, body button.button, body input.button, body #respond input#submit, body #content input.button, #searchform input[type="submit"], button, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover, .comment-reply-link:hover, .comment-reply-login:hover, body .cart .button:hover, body .cart input.button:hover, body .cart-collaterals .shipping_calculator .button:hover, body a.button:hover, body button.button:hover, body input.button:hover, body #respond input#submit:hover, body #content input.button:hover, #searchform input[type="submit"]:hover {
color: #080808 !important
}

input {
color: #020202;
}

.jal-fb-description {
font-size: 150%;
color: #e0e0e0;
}

.jal-fb-caption{
font-size: 130%;
color: #2199ff;
}

.fts-jal-fb-post-time
{
font-size: 95%;
color: #e0e0e0;
}

input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input.input-text, input[type="time"], input[type="url"], input[type="week"], select, textarea {
color: #fff;
background: #6d6d6d;
}


.success_msg {

font-size: 20px;
font-weight: bold;
}